Skip to main content
GET
/
v2
/
link
/
bulk_op
List Bulk Ops
curl --request GET \
  --url https://api.us.junction.com/v2/link/bulk_op \
  --header 'x-vital-api-key: <api-key>'
import requests

url = "https://api.us.junction.com/v2/link/bulk_op"

headers = {"x-vital-api-key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'x-vital-api-key': '<api-key>'}};

fetch('https://api.us.junction.com/v2/link/bulk_op', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": [
    {
      "pending": 123,
      "processed": 123,
      "started_at": "2023-11-07T05:31:56Z",
      "ended_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next_cursor": "<string>"
}
{
"detail": "<unknown>"
}
If you are planning to migrate connections, please chat with us through support channels. Link Migration endpoints are disabled by default.

Authorizations

x-vital-api-key
string
header
required

Vital Team API Key

Query Parameters

next_cursor
string | null
page_size
integer
default:10
Required range: 0 <= x <= 50

Response

Successful Response

data
BulkOp · object[]
required
next_cursor
string | null
required